// See the Tailwind configuration guide for advanced usage
// https://tailwindcss.com/docs/configuration

module.exports = {
    content: [
        "./js/**/*.js",
        "../lib/*_web.ex",
        "../lib/*_web/**/*.*ex"
    ],
    theme: {
        colors: {
            transparent: 'transparent',
            current: 'currentColor',
            dark: 'rgb(15, 24, 1)',
            red: 'rgb(207, 23, 44)',
            green: 'rgb(25, 114, 13)',
            yellow: 'rgb(217, 196, 38)',
            blue: 'rgb(93, 110, 238)',
            magenta: 'rgb(211, 48, 233)',
            cyan: 'rgb(139, 243, 231)',
            light: 'rgb(167, 176, 241)'
        }
    },
    plugins: [
    ]
}
